WLC 2106

Unanswered Question
Jul 27th, 2009
User Badges:

I just recived a WLC2106 and 6 ap1142. I seem to need to upgrade the ios on the wlc to 5.0, it came with 4.0.2. I cannot download the ios because I do not have a support contarct or cco. Why sell a WLC without the right IOS.


Please help.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Leo Laohoo Mon, 07/27/2009 - 17:38
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    The Hall of Fame designation is a lifetime achievement award based on significant overall achievements in the community. 

  • Cisco Designated VIP,

    2017 LAN, Wireless

Please contact your authorized Cisco dealer for the firmwares and bootstrap files.


The dealer can either arrange for you to have access to the Cisco download page or they can download the firmwares themselves and forward you the files needed.


Just want to let you know that you need to follow the upgrade matrix.


http://www.cisco.com/en/US/docs/wireless/controller/5.2/configuration/guide/c52mfw.html#wp1101794


Firmwares with the "M" in the end means that it's Mesh AP firmwares (example: 4.1.192.35M).


It is recommended that you upgrade the bootstrap first, reboot, upgrade the firmware and reboot.


Hope this helps.


[Edit: You were too fast for me! :)]

jamie-data Mon, 07/27/2009 - 17:42
User Badges:

when you mean follow the upgrade matrix, I have to upgrade each version, so lets say i am at 4.0 and what to go to 6 i would have to upgrade from 4 to 5 than 5 to 6 and cannot jump 2-3 versions in one shot ?

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode